BODY {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.hand {
	COLOR: #FFFFFF; CURSOR: hand
}
.hand1 {
	COLOR: #FFFFFF; CURSOR: hand; TEXT-DECORATION: underline
}
BR {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
INPUT {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
TEXTAREA {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
TD {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 13pt
}
TD.t3 {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体"; FONT-SIZE: 5pt; LINE-HEIGHT: 3pt
}
TD.t12 {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
}
A:link {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFFFF; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff77; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.light {
	COLOR: #ffff77; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
; background-color: #7060F0
}
